No Java 2 SDK, Standard Edition v 1.4.2 support for APPLET!!